<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/reuse_listview_item_style"
    android:orientation="vertical">

    <View
        android:id="@+id/topDivider"
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:background="@color/divider"
        android:visibility="gone" />

    <include
        android:id="@+id/headContainer"
        layout="@layout/layout_subject_head" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/subjectRv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="16dp" />

    <View
        android:id="@+id/bottomDivider"
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:background="@color/divider"
        android:visibility="gone" />
</LinearLayout>
